@import "scss/reset";
@import "scss/font";
@import "scss/vars";

@import "scss/ui/margin-bottom";
@import '~@angular/cdk/overlay-prebuilt.css';

html {
  font-size: 1rem;
  font-family: $front-family-primary;
  font-weight: 400;
  background-color: $color-grey-200;
  color: $color-grey-300;
}

body {
  line-height: 1.4rem;
}

input, button, textarea {
  font-family: $front-family-primary;
}

button {
  cursor: pointer;
}
